/* Présentation de base pour toutes les pages du site */


/* Styles sur les balises */


body, table.index {background-image:url(../images/fond.jpg); background-repeat:repeat;
	font-family:"Gill Sans MT", "Eras Light ITC", "Times New Roman"; font-size:11pt; color:#000000;
	background-attachment:scroll; line-height:1.6; text-align:justify; letter-spacing:1;
	scrollbar-face-color:#F8F2F2; scrollbar-shadow-color:#F8F2F2; scrollbar-highlight-color:#F8F2F2;
	scrollbar-3dlight-color:#000080; scrollbar-darkshadow-color:#000080; scrollbar-track-color:#000080;
	scrollbar-arrow-color:#000080}

table.text {letter-spacing:1; text-align:justify; font-size:11pt; line-height:1.6}

table.textbiblio {letter-spacing:1; text-align:justify; font-size:11pt; line-height:1.4}

table.text2 {letter-spacing:1; text-align:justify; font-size:9pt}

input {background-color:#F8F2F2; font size:11pt; font-family:"Times New Roman"; color:#000000; letter-spacing:1}

ul {list-style-type:circle; list-style-position:outside; margin-left:20}


/* Styles sur les liens */


a:active, a:link, a:visited {text-decoration:none; font-family:"Gill Sans MT", "Eras Light ITC", "Times New Roman";
	font-size:11pt; color:#4F64D4; letter-spacing:1}

a:hover {text-decoration:underline; color:#000000}

a.petit:active, a.petit:link, a.petit:visited {font-size:7pt}

a.download:active, a.download:link, a.download:visited {color:#000000; font-weight:bold; font-size:9pt}

a.site:active, a.site:link, a.site:visited {color:#097B59; font-size:11pt}
a.site:hover {color:#000000}

a.cours1:active, a.cours1:link, a.cours1:visited {color:#136534}
a.cours1:hover {color:#136534}

a.cours2:active, a.cours2:link, a.cours2:visited {color:#B31909}
a.cours2:hover {color:#B31909}

a.cours3:active, a.cours3:link, a.cours3:visited {color:#000000}
a.cours3:hover {color:#000000}


/* Class */


.times {font-family:"Times New Roman"; font-size:11pt}

.eras {font-family:"Gill Sans MT", "Eras Light ITC"}

.ul2 {list-style-type:disc}

.title {font-size:11pt; font-variant:small-caps; font-weight:bold}

.cours {font-size:28pt; font-style:oblique; font-family:"Eras Demi ITC"; color:#BAC9C2}

.rouge {color:#B31909}

.vert {color:#136534}

.margin {text-indent:50}

.margin100 {text-indent:100}

.margin150 {text-indent:150}

.margin200 {text-indent:200}

.article {text-align:justify; font-family:"Times New Roman"; font-size:11pt; line-height:1.6}